import request from "@/utils/request"

// 完成面试
export const completedInterviewInvite = async (id) => {
	return request({
		url: `/app-api/menduner/system/recruit/interview-invite/completed?id=${id}`,
		method: 'POST',
		custom: {
			showLoading: false,
			openEncryption: true,
			auth: true
		}
	})
}

// 面试信息分页
export const getInterviewInvitePage = async (params) => {
	return request({
		url: '/app-api/menduner/system/recruit/interview-invite/page',
		params,
		method: 'GET',
		custom: {
			showLoading: false,
			auth: true
		}
	})
}